@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pUDbQk:before {
  content: "\e000";
}
.ddToBR4O:before {
  content: "\e001";
}
.mwjmeWPd:before {
  content: "\e002";
}
.M89BoePQjUh:before {
  content: "\e003";
}
.iYD4K8MobFc:before {
  content: "\e004";
}
.pHduf3jf:before {
  content: "\e005";
}
.h6g02TxszG:before {
  content: "\e006";
}
.IOcbCU17mVn:before {
  content: "\e007";
}
.MMqwrE:before {
  content: "\e008";
}
.ZBvMo2:before {
  content: "\e009";
}
.OFY4fghLw:before {
  content: "\e00a";
}
.KI2V8pMnb:before {
  content: "\e00b";
}
.PyM13Pctrvf:before {
  content: "\e00c";
}
.YNYRbA9:before {
  content: "\e00d";
}
.uZ0UCefLPQr:before {
  content: "\e00e";
}
.BPazgFy:before {
  content: "\e00f";
}
.Jfdlo4:before {
  content: "\e010";
}
.Xd3RKCAm:before {
  content: "\e011";
}
.BoBWiR9E:before {
  content: "\e012";
}
.SyEr0OE:before {
  content: "\e013";
}
.mROTNt:before {
  content: "\e014";
}
.y7YVKK14ZO5:before {
  content: "\e015";
}
.CUB7L4rY6:before {
  content: "\e016";
}
.GzxandOHID:before {
  content: "\e017";
}
.dyNqkvqI:before {
  content: "\e018";
}
.TkyreiJ:before {
  content: "\e019";
}
.nZcWK181TLq:before {
  content: "\e01a";
}
.DKXN6kJVC:before {
  content: "\e01b";
}
.r4a6qBLUmnJ:before {
  content: "\e01c";
}
.djePbSLydU:before {
  content: "\e01d";
}
.gjTC1SWwI:before {
  content: "\e01e";
}
.FTyBDyH:before {
  content: "\e01f";
}
.E5nbi9:before {
  content: "\e020";
}
.l7U37O:before {
  content: "\e021";
}
.SdKeNcbvSO:before {
  content: "\e022";
}
.rNk6hNV1AY:before {
  content: "\e023";
}
.oebNEk:before {
  content: "\e024";
}
.TqEhhWxcP:before {
  content: "\e025";
}
.bHVRKRK:before {
  content: "\e026";
}
.FlAbZaa:before {
  content: "\e027";
}
.RY9Gn1:before {
  content: "\e028";
}
.P7mgPEH:before {
  content: "\e029";
}
.m3pHsJOWEL:before {
  content: "\e02a";
}
.fK1FzNLrMLP:before {
  content: "\e02b";
}
.oLX2ie:before {
  content: "\e02c";
}
.OsdvuSiCsf:before {
  content: "\e02d";
}
.wagd6eN:before {
  content: "\e02e";
}
.bzlFQej9:before {
  content: "\e02f";
}
.M60CtmVx6s:before {
  content: "\e030";
}
.uka8awInxdN:before {
  content: "\e031";
}
.YfP1heJ:before {
  content: "\e032";
}
.b0Nb8ourwI:before {
  content: "\e033";
}
.qWLfbd3Pn:before {
  content: "\e034";
}
.COhRoTw:before {
  content: "\e035";
}
.GyQkG97dmO:before {
  content: "\e036";
}
.dv1BFuiF:before {
  content: "\e037";
}
.IPhMQ28xqfC:before {
  content: "\e038";
}
.sEzChjBnKTq:before {
  content: "\e039";
}
.as9gXdEa:before {
  content: "\e03a";
}
.jqXYaw:before {
  content: "\e03b";
}
.YzJaeV9bc:before {
  content: "\e03c";
}
.JKEYWDCy:before {
  content: "\e03d";
}
.qMaD0FE:before {
  content: "\e03e";
}
.MnUvD1zFD3:before {
  content: "\e03f";
}
.G4hE6gs3d:before {
  content: "\e040";
}
.Ti8oqidq8:before {
  content: "\e041";
}
.WkIQcNOcScV:before {
  content: "\e042";
}
.LySE0uGGeth:before {
  content: "\e043";
}
.OmaqovhsnFZ:before {
  content: "\e044";
}
.G7KZpvh5:before {
  content: "\e045";
}
.mmBkDkc7Rm:before {
  content: "\e046";
}
.VwXGnvN0m:before {
  content: "\e047";
}
.kchurn:before {
  content: "\e048";
}
.ORatLBskyAO:before {
  content: "\e049";
}
.vKXwfvQip:before {
  content: "\e04a";
}
.xWa003Np8:before {
  content: "\e04b";
}
.GPlSt3H:before {
  content: "\e04c";
}
.OwSwLcQNcKc:before {
  content: "\e04d";
}
.qCpTdMFjh:before {
  content: "\e04e";
}
.j2Xmf9uo6:before {
  content: "\e04f";
}
.ExpElcSCB7:before {
  content: "\e050";
}
.FCYSWZ7eg3L:before {
  content: "\e051";
}
.WeUMuCZcP:before {
  content: "\e052";
}
.V4bPyxC8DXP:before {
  content: "\e053";
}
.OKOh1Rtk2H:before {
  content: "\e054";
}
.DFa7M9Lmpc:before {
  content: "\e055";
}
.wDp8GqyGKdC:before {
  content: "\e056";
}
.UkkvY8dw:before {
  content: "\e057";
}
.A18MGuUVi:before {
  content: "\e058";
}
.DGdLEPqV:before {
  content: "\e059";
}
.zax0S8KxjSv:before {
  content: "\e05a";
}
.hezglcW:before {
  content: "\e05b";
}
.LW6fge:before {
  content: "\e05c";
}
.rINeQ8:before {
  content: "\e05d";
}
.Evdb8THg:before {
  content: "\e05e";
}
.SdVidHkCM:before {
  content: "\e05f";
}
.gvSgeL1jx5M:before {
  content: "\e060";
}
.RrebKFt:before {
  content: "\e061";
}
.DXF4IIyZ:before {
  content: "\e062";
}
.wEBMnX:before {
  content: "\e063";
}
.niPjDn0yM:before {
  content: "\e064";
}
.OipKYlo9:before {
  content: "\e065";
}
.gKEuHd2M:before {
  content: "\e066";
}
.qaSz2A:before {
  content: "\e067";
}
.EyDqF4mQ:before {
  content: "\e068";
}
.h2WBw1pKd:before {
  content: "\e069";
}
.aik9Ssgw:before {
  content: "\e06a";
}
.mUdDT6abE:before {
  content: "\e06b";
}
.bmvyhZli3jC:before {
  content: "\e06c";
}
.rLMA9bPmX:before {
  content: "\e06d";
}
.Dpqs1LeAs:before {
  content: "\e06e";
}
.CssVo2:before {
  content: "\e06f";
}
.RSEutZ:before {
  content: "\e070";
}
.m8EatlPEU:before {
  content: "\e071";
}
.PnZ5qaQH8:before {
  content: "\e072";
}
.A5zKz5biaT:before {
  content: "\e073";
}
.iIiliRb3Zh:before {
  content: "\e074";
}
.dAbXU2sJAp7:before {
  content: "\e075";
}
.re9qdGLf:before {
  content: "\e076";
}
.czpwya9J112:before {
  content: "\e077";
}
.Qs2rDK:before {
  content: "\e078";
}
.F2NCTfGL4:before {
  content: "\e079";
}
.FUdGKFyEr:before {
  content: "\e07a";
}
.OBPIN0VRX4e:before {
  content: "\e07b";
}
.eOYYQrA:before {
  content: "\e07c";
}
.KMVEKw6:before {
  content: "\e07d";
}
.d67jvV:before {
  content: "\e07e";
}
.vEBnej1:before {
  content: "\e07f";
}
.Ljra4CB6Daf:before {
  content: "\e080";
}
.A9XB6V6dStn:before {
  content: "\e081";
}
.Ohxaevg3X6:before {
  content: "\e082";
}
.jr6YJK6KQe:before {
  content: "\e083";
}
.F2GdKOU86:before {
  content: "\e084";
}
.K4ngyJ:before {
  content: "\e085";
}
.xFe0Xl:before {
  content: "\e086";
}
.fVFlTgEsO:before {
  content: "\e087";
}
.ZZWXnhtCN9:before {
  content: "\e088";
}
.FgItxRSetL:before {
  content: "\e089";
}
.r6bzIzPfr:before {
  content: "\e08a";
}
.MSybni:before {
  content: "\e08b";
}
.iZeQg0r:before {
  content: "\e08c";
}
.cbBMEE:before {
  content: "\e08d";
}
.tRDrmdrwX:before {
  content: "\e08e";
}
.gyaivzrEB:before {
  content: "\e08f";
}
.UfMZEem:before {
  content: "\e090";
}
.hnlJW2e6L:before {
  content: "\e091";
}
.kAMixO11ft:before {
  content: "\e092";
}
.ouw2ICtX1:before {
  content: "\e093";
}
.PebeDSffT:before {
  content: "\e094";
}
.f5y5zIn3dLr:before {
  content: "\e095";
}
.TC7EiWl:before {
  content: "\e096";
}
.LnjwlG:before {
  content: "\e097";
}
.w3b4UGK:before {
  content: "\e098";
}
.Nk7U4mses:before {
  content: "\e099";
}
.uuGTGTnMiJ:before {
  content: "\e09a";
}
.gSuTVXnmX1:before {
  content: "\e09b";
}
.DVCpVkfgze:before {
  content: "\e09c";
}
.PmlvCH1vsb0:before {
  content: "\e09d";
}
.eojNEmPqZqX:before {
  content: "\e09e";
}
.ZKuiLyJR:before {
  content: "\e09f";
}
.tPqfRVIru3:before {
  content: "\e0a0";
}
.jeeP5zuK:before {
  content: "\e0a1";
}
.Yk6xwvyZN:before {
  content: "\e0a2";
}
.zxsD8Z4AjI:before {
  content: "\e0a3";
}
.LCHcEuba:before {
  content: "\e0a4";
}
.OVXb79FUy:before {
  content: "\e0a5";
}
.OMVcwyq0:before {
  content: "\e0a6";
}
.iYlFNXrzu6:before {
  content: "\e0a7";
}
.Sbph9Gmt:before {
  content: "\e0a8";
}
.U8J9gz:before {
  content: "\e0a9";
}
.KR1opXj6xi:before {
  content: "\e0aa";
}
.G39wpn3:before {
  content: "\e0ab";
}
.SraCROsJ:before {
  content: "\e901";
}
.vaClCd1e:before {
  content: "\e902";
}
.qo0AjvLW7m:before {
  content: "\e903";
}
.Tm0jHd:before {
  content: "\e904";
}
.a1noAybqau:before {
  content: "\e905";
}
.jnl46n9SZ:before {
  content: "\e906";
}
.Sbqh41YHrD:before {
  content: "\e907";
}
.HQzRIiEsQGS:before {
  content: "\e908";
}
.Si8STs:before {
  content: "\e909";
}
.CulNfN:before {
  content: "\e90a";
}
.MwLp2JsmB:before {
  content: "\e90b";
}
.drLk3zU:before {
  content: "\e90c";
}
.Rr5ATrzyeBZ:before {
  content: "\e90d";
}
.briK0PK8tDw:before {
  content: "\e90e";
}
.RPARoqrJz:before {
  content: "\e90f";
}
.IdYzDbJi:before {
  content: "\e910";
}
.hGmAHf:before {
  content: "\e911";
}
.S97KPGUp:before {
  content: "\e912";
}
.kyofEZ:before {
  content: "\e913";
}
.Rx4gXRfE:before {
  content: "\e914";
}
.A7IBkC7:before {
  content: "\e915";
}
.SSXM9FqO6pr:before {
  content: "\e916";
}
.Rxfr8s1D8:before {
  content: "\e917";
}
.BjoJg2:before {
  content: "\e918";
}
.MgLOc7:before {
  content: "\e919";
}
.rBxFbjek:before {
  content: "\e91a";
}
.Q3t9NIdOSM4:before {
  content: "\e91b";
}
.WUD1T0x:before {
  content: "\e91c";
}
.MS8LZw0:before {
  content: "\e91d";
}
.N2jEGM3a:before {
  content: "\e91e";
}
.J96mXZDV2FU:before {
  content: "\e91f";
}
.uQLb8xFuJq:before {
  content: "\e920";
}
.mqLCR4e6:before {
  content: "\e921";
}
.R6Bl4rKgx6:before {
  content: "\e922";
}
.KfCFoXvM:before {
  content: "\e923";
}
.Hodvrm8:before {
  content: "\e924";
}
.v8mdRGWzJ:before {
  content: "\e925";
}
.o96NPverE3:before {
  content: "\e926";
}
.Gg7i79P:before {
  content: "\e927";
}
.ppEJEc9Cd:before {
  content: "\e928";
}
.s0txn0bCjj:before {
  content: "\e929";
}
.QJfz4xJa:before {
  content: "\e92a";
}
.agea0RR7bYI:before {
  content: "\e92b";
}
.ihbChm:before {
  content: "\e92c";
}
.i6MP7BZVT:before {
  content: "\e92d";
}
.II9ccH9eB:before {
  content: "\e92e";
}
.EZbUFyiC:before {
  content: "\e92f";
}
.yW5eCp:before {
  content: "\e930";
}
.norXAhYbzZ:before {
  content: "\e931";
}
.kprzWLNB4ix:before {
  content: "\e932";
}
.XCww7n6:before {
  content: "\e933";
}
.n2dPfp53P5:before {
  content: "\e934";
}
.h3jODpLGf:before {
  content: "\e935";
}
.INRQuCxi0S:before {
  content: "\e936";
}
.tX6H6vq:before {
  content: "\e937";
}
.CRZOKyKuq:before {
  content: "\e938";
}
.Uz4tWGpj:before {
  content: "\e939";
}
.pMTCYslfGX:before {
  content: "\e93a";
}
.rSrwIxz:before {
  content: "\e93b";
}
.SoRM9D:before {
  content: "\e93c";
}
.ofnrvrmZjOe:before {
  content: "\e93d";
}
.ry5amhUE:before {
  content: "\e93e";
}
.amLiKi7gR:before {
  content: "\e93f";
}
.ysIwYt3sCRI:before {
  content: "\e940";
}
.mY1mPxBdc:before {
  content: "\e941";
}
.fCaF3p96WB:before {
  content: "\e942";
}
.TA9gAMC:before {
  content: "\e943";
}
.ecMsCfrR:before {
  content: "\e944";
}
.WgtVBo51IQo:before {
  content: "\e945";
}
.FxFg6Oqqr:before {
  content: "\e946";
}
.p2R9Gu0:before {
  content: "\e947";
}
.EqDo7gZ:before {
  content: "\e948";
}
.oW3l2d4:before {
  content: "\e949";
}
.RaLGWW8wV:before {
  content: "\e94a";
}
.Apt4wcVDnU:before {
  content: "\e94b";
}
.G8IFGVUm:before {
  content: "\e94c";
}
.goT3D9f3S4:before {
  content: "\e94d";
}
.fufSZBcam:before {
  content: "\e94e";
}
.osdQjsj:before {
  content: "\e94f";
}
.OPgq6LVzqXo:before {
  content: "\e950";
}
.HAAWknuca:before {
  content: "\e951";
}
.hPV3PhJR:before {
  content: "\e952";
}
.l1aNozGoyse:before {
  content: "\e953";
}
.sspmZbg:before {
  content: "\e954";
}
.BM06ZU:before {
  content: "\e955";
}
.dAoZIfNkX:before {
  content: "\e956";
}
.BaunVqNsflV:before {
  content: "\e957";
}
.G7OZedA2apy:before {
  content: "\e958";
}
.aOzmi510H:before {
  content: "\e959";
}
.wPREo17:before {
  content: "\e95a";
}
.uFet23Fs:before {
  content: "\e95b";
}
.GwBvsilgg:before {
  content: "\e95c";
}
.Q0zNhL:before {
  content: "\e95d";
}
.kgxuf0jNa:before {
  content: "\e95e";
}
.KRjgAobnQH3:before {
  content: "\e95f";
}
.RNs0PvKLA:before {
  content: "\e960";
}
.vKPXh0ryzya:before {
  content: "\e961";
}
.jOoICorVwGb:before {
  content: "\e962";
}
.iemHJP:before {
  content: "\e963";
}
.a6qyOdHp:before {
  content: "\e964";
}
.VzuCTZAzJ:before {
  content: "\e965";
}
.tOJtb8:before {
  content: "\e966";
}
.r4wHk0Cd:before {
  content: "\e967";
}
.jhWRQkS:before {
  content: "\e968";
}
.tYGk78Vwn:before {
  content: "\e969";
}
.iIF3aU:before {
  content: "\e96a";
}
.ae2S6fXjNKc:before {
  content: "\e96b";
}
.JSdWx8fO:before {
  content: "\e96c";
}
.ozGLYimaBHk:before {
  content: "\e96d";
}
.gZnP7hN4eCx:before {
  content: "\e96e";
}
.Y8nSl1d9h:before {
  content: "\e96f";
}
.jGOEmeL:before {
  content: "\e970";
}
.rHlcfec5P:before {
  content: "\e971";
}
.EioEkPweJx0:before {
  content: "\e972";
}
.jcPk6k:before {
  content: "\e973";
}
.MrBhKY:before {
  content: "\e974";
}
.jRpGvIk:before {
  content: "\e975";
}
.EVXzJO:before {
  content: "\e976";
}
.PkrCZcO:before {
  content: "\e977";
}
.gjHbAGb:before {
  content: "\e978";
}
.vMxStkeD:before {
  content: "\e979";
}
.sMWCan:before {
  content: "\e97a";
}
.vIKnqHDGT:before {
  content: "\e97b";
}
.YmerZln197:before {
  content: "\e97c";
}
.yBeDjg:before {
  content: "\e97d";
}
.jS9Nm2mg:before {
  content: "\e97e";
}
.eDucCHbK:before {
  content: "\e97f";
}
